Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 17:00:19 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery m  imran                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  m  imran Bot:  Hi M  Imran ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6284116736 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0595643471            08:30 PM, 15th Mar                     m  imran                    Please tell me the status of my order           08:31 PM, 15th Mar                     m  imran                    6284116736 this is my order no           08:32 PM, 15th Mar                     m  imran                    This is click and collect           08:33 PM, 15th Mar                     m  imran                    /startOver           08:34 PM, 15th Mar                   Bot                   يرجى إدخال اسمك           08:34 PM, 15th Mar                     m  imran                    English           08:34 PM, 15th Mar                   Bot                   مرحبًا English، ماذا تحتاج للمساعدة؟           08:34 PM, 15th Mar                     m  imran                    Please talk in English           08:35 PM, 15th Mar                   Bot                   مرحبًا English، ماذا تحتاج للمساعدة؟           08:35 PM, 15th Mar                     m  imran                    /startOver           08:35 PM, 15th Mar                   Bot                   يرجى إدخال اسمك           08:35 PM, 15th Mar                     m  imran                    Englu           08:35 PM, 15th Mar                   Bot                   مرحبًا Englu، ماذا تحتاج للمساعدة؟           08:35 PM, 15th Mar                     m  imran                    Sorry can you talk in enough           08:36 PM, 15th Mar                   Bot                   مرحبًا Englu، ماذا تحتاج للمساعدة؟           08:36 PM, 15th Mar                     m  imran                    /startOver           08:36 PM, 15th Mar                   Bot                   يرجى إدخال اسمك           08:36 PM, 15th Mar                     m  imran                    Can you talk in English           08:37 PM, 15th Mar                   Bot                   مرحبًا Can You Talk In English، ماذا تحتاج للمساعدة؟           08:37 PM, 15th Mar                     m  imran                    /startOver           08:38 PM, 15th Mar                   Bot                   يرجى إدخال اسمك           08:38 PM, 15th Mar                     m  imran                    Muhammad imran           08:38 PM, 15th Mar                   Bot                   مرحبًا Muhammad Imran، ماذا تحتاج للمساعدة؟           08:38 PM, 15th Mar                     m  imran                    Hello           08:39 PM, 15th Mar                   Bot                   أهلا مرة أخرى!           08:39 PM, 15th Mar                     m  imran                    Can you talk in English           08:40 PM, 15th Mar                     m  imran                    Hello           08:41 PM, 15th Mar                   Bot                   أهلا مرة أخرى!           08:41 PM, 15th Mar                     m  imran                    Tell me my order status           08:41 PM, 15th Mar                     m  imran                    قل لي حالة طلبي           08:42 PM, 15th Mar                     m  imran                    /startOver           08:42 PM, 15th Mar                   Bot                   يرجى إدخال اسمك           08:43 PM, 15th Mar                     m  imran                    /startOver           08:43 PM, 15th Mar                   Bot                   يرجى إدخال اسمك           08:43 PM, 15th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           08:43 PM, 15th Mar                     m  imran                    قل لي حالة طلبي           08:43 PM, 15th Mar                     m  imran                    Please tell me my order status           08:44 PM, 15th Mar                     m  imran                    Are you here           08:44 PM, 15th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           08:45 PM, 15th Mar                   Arunjay Raj                   Please allow us moment to check it for you.           08:45 PM, 15th Mar                     m  imran                    Ok           08:46 PM, 15th Mar                   Arunjay Raj                   Thank you for your patience.           08:49 PM, 15th Mar                   Arunjay Raj                   Order placed for click and collect.           08:51 PM, 15th Mar                   Arunjay Raj                   You will receive an sms when order will be ready for pick up.           08:51 PM, 15th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           08:54 PM, 15th Mar                   Arunjay Raj                   Hi Imran, I have not received a response from you still, please confirm if we are still connected?           08:57 PM, 15th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:59 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2252315